This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1259963 - python-nikola-7.7.7 is available
python-nikola-7.7.7 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-nikola (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-03 20:14 EDT by Upstream Release Monitoring
Modified: 2016-07-10 01:56 EDT (History)
4 users (show)

See Also:
Fixed In Version: python-nikola-7.7.9-2.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-10 01:56:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 7.7.2 (#1259963) (1.06 KB, patch)
2015-10-08 20:17 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 7.7.3 (#1259963) (1.06 KB, patch)
2015-10-30 20:26 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 7.7.4 (#1259963) (1.06 KB, patch)
2015-12-21 07:16 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 7.7.5 (#1259963) (1.10 KB, patch)
2016-02-11 19:15 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 7.7.6 (#1259963) (1.10 KB, patch)
2016-02-17 19:19 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-09-03 20:14:56 EDT
Latest upstream release: 7.7.0
Current version/release in rawhide: 7.6.4-1.fc24
URL: https://pypi.python.org/pypi/Nikola

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-03 20:15:05 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-OyVDJ4/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-OyVDJ4/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-09-15 20:14:35 EDT
Latest upstream release: 7.7.1
Current version/release in rawhide: 7.6.4-1.fc24
URL: https://pypi.python.org/pypi/Nikola

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-09-15 20:14:45 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-23dOyM/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-23dOyM/100.0%: No such file or directory
Comment 4 Upstream Release Monitoring 2015-10-08 20:17:32 EDT
Latest upstream release: 7.7.2
Current version/release in rawhide: 7.6.4-1.fc24
URL: https://pypi.python.org/pypi/Nikola

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2015-10-08 20:17:43 EDT
Created attachment 1081122 [details]
[patch] Update to 7.7.2 (#1259963)
Comment 6 Upstream Release Monitoring 2015-10-08 20:31:43 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11379293
Comment 7 Dan Callaghan 2015-10-19 08:24:57 EDT
The current Nikola 7.3.0 has (at least) two dependency issues in F22 currently:

pkg_resources.DistributionNotFound: The 'python-dateutil==2.4.0' distribution was not found and is required by Nikola

and

ERROR: You are using doit version 0.28.0, it is too new! This application requires version <= 0.27.

both of which I assume would be solved by updating to the latest release here.
Comment 8 Upstream Release Monitoring 2015-10-30 20:26:02 EDT
Latest upstream release: 7.7.3
Current version/release in rawhide: 7.6.4-1.fc24
URL: https://pypi.python.org/pypi/Nikola

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 9 Upstream Release Monitoring 2015-10-30 20:26:15 EDT
Created attachment 1088098 [details]
[patch] Update to 7.7.3 (#1259963)
Comment 10 Upstream Release Monitoring 2015-10-30 20:43:04 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11645420
Comment 11 Upstream Release Monitoring 2015-12-21 07:15:54 EST
Latest upstream release: 7.7.4
Current version/release in rawhide: 7.6.4-2.fc24
URL: https://pypi.python.org/pypi/Nikola

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 12 Upstream Release Monitoring 2015-12-21 07:16:18 EST
Created attachment 1108287 [details]
[patch] Update to 7.7.4 (#1259963)
Comment 13 Upstream Release Monitoring 2015-12-21 07:28:47 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12269016
Comment 14 Upstream Release Monitoring 2016-02-11 19:15:30 EST
Latest upstream release: 7.7.5
Current version/release in rawhide: 7.6.4-2.fc24
URL: https://pypi.python.org/pypi/Nikola

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 15 Upstream Release Monitoring 2016-02-11 19:15:45 EST
Created attachment 1123317 [details]
[patch] Update to 7.7.5 (#1259963)
Comment 16 Upstream Release Monitoring 2016-02-11 19:17:56 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12947701
Comment 17 Upstream Release Monitoring 2016-02-17 19:19:02 EST
Latest upstream release: 7.7.6
Current version/release in rawhide: 7.6.4-2.fc24
URL: https://pypi.python.org/pypi/Nikola

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 18 Upstream Release Monitoring 2016-02-17 19:19:16 EST
Created attachment 1128090 [details]
[patch] Update to 7.7.6 (#1259963)
Comment 19 Upstream Release Monitoring 2016-02-17 19:24:30 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=13027877
Comment 20 Upstream Release Monitoring 2016-03-10 19:18:44 EST
Latest upstream release: 7.7.7
Current version/release in rawhide: 7.6.4-2.fc24
URL: https://pypi.python.org/pypi/Nikola

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 21 Upstream Release Monitoring 2016-03-10 19:18:55 EST
Patching or scratch build for python-nikola and version 7.6.4 FAILED.
See for details
Comment 22 Upstream Release Monitoring 2016-03-10 19:18:57 EST
Rebase helper failed.
See logs and attachments in this bugzilla global name 'os' is not defined
Comment 23 Upstream Release Monitoring 2016-03-10 19:18:59 EST
Patches were not touched. All were applied properly
Comment 24 Fedora Admin XMLRPC Client 2016-04-02 17:09:09 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 25 Fedora Update System 2016-07-01 19:23:16 EDT
python-nikola-7.7.9-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a40d5c3269
Comment 26 Fedora Update System 2016-07-03 10:53:13 EDT
python-husl-4.0.3-1.fc24, python-nikola-7.7.9-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a40d5c3269
Comment 27 Fedora Update System 2016-07-04 10:47:21 EDT
python-husl-4.0.3-1.fc24 python-nikola-7.7.9-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a40d5c3269
Comment 28 Fedora Update System 2016-07-05 04:53:46 EDT
python-husl-4.0.3-1.fc24, python-nikola-7.7.9-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a40d5c3269
Comment 29 Fedora Update System 2016-07-10 01:56:04 EDT
python-husl-4.0.3-1.fc24, python-nikola-7.7.9-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.